al_get_sample_frequency(3)

NAME

al_get_sample_frequency - Allegro 5 API

SYNOPSIS

    #include <allegro5/allegro_audio.h>
    unsigned int al_get_sample_frequency(const ALLEGRO_SAMPLE *spl)

DESCRIPTION

Return the frequency (in Hz) of the sample.

SEE ALSO

al_get_sample_channels(3), al_get_sample_depth(3), al_get_sample_length(3), al_get_sample_data(3)